<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_be2e48a1">
        <fileDesc xml:id="fileDesc_decaf114">
            <titleStmt xml:id="titleStmt_7117f872">
                <title xml:id="title_58380af5" xml:lang="nb">Klaverstykke (d-moll)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_c790dd0d">
                <respStmt xml:id="respStmt_171N2000F">
                    <resp xml:id="resp_75c47516">Publisher</resp>
                    <corpName xml:id="corpName_171N20013">
                        <abbr xml:id="abbr_61ec57fb">NM</abbr>
                        <expan xml:id="expan_83f6805c">Norsk Musikkarv</expan>
                        <address xml:id="address_642a2ea5">
                            <addrLine xml:id="addrLine_8334d371">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_9dab9d3c">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_2917a847">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_12058e08">Oslo</addrLine>
                            <addrLine xml:id="addrLine_a3935e80">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_debee318">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_171N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_a13496ec">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_dce295d8"/>
                <availability xml:id="availability_6234818b">
                    <accessRestrict xml:id="accessRestrict_80b60b66"/>
                    <useRestrict xml:id="useRestrict_ebe42916"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_4bf3c0f6">
                <title xml:id="title_171N20039"/>
                <identifier type="file_collection" xml:id="identifier_171N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_792eeb77">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e35">
                    <titleStmt xml:id="titleStmt_c34a6c8d">
                        <title xml:id="title_171N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_da3cc32b"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_12377558">
                        <publisher xml:id="publisher_cd25de0f"/>
                        <pubPlace xml:id="pubPlace_171N20051"/>
                        <date xml:id="date_ed90f9d2"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_861b65fe">
                        <titlePage label="Title page" xml:id="titlePage_171N2005B">
                            <p/>
                        </titlePage>
                        <extent unit="page" xml:id="extent_3e5a0e1a">1</extent>
                        <dimensions unit="cm" xml:id="dimensions_a90dd8d6"/>
                        <physMedium xml:id="physMedium_71cd3313"/>
                        <plateNum xml:id="plateNum_2d3b4ca3"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_5394aefe">
                        <annot type="source_description" xml:id="annot_cbb50176">
                            <p>Glass plate<lb/>Dated 8. jan. [18]88<lb/>The manuscript, labelled 178b, was once part of a collection of sketches in Ms. 178, Tre Skizzer (three sketches), originally kept at the Danish Music Museum, Copenhagen. Today the manuscript can no longer be found at the museum.</p>
                        </annot>
                        <annot type="links" xml:id="annot_171N20071"/>
                    </notesStmt>
                    <classification xml:id="classification_fe82a9bc">
                        <termList xml:id="termList_b10bd797">
                            <term classcode="#DcmContentClass" xml:id="term_5cfda13a">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_8b93062d">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_dffc0031">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_3aa829db">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_c9b56833">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_f3ddf318"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_221a6233">
                        <item label="" xml:id="item_N100B6156">
                            <physDesc xml:id="physDesc_8c20f743">
                                <handList xml:id="handList_171N2009B">
                                    <hand initial="true" medium="ink" xml:id="hand_171N2009F">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_5aa4acf7"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_26f7e232">
                                <repository xml:id="repository_4034c88a">
                                    <corpName xml:id="corpName_35eb58c1">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_902d8f8b">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_171N200A7">N-Onm</identifier>
                                </repository>
                                <identifier xml:id="identifier_171N200AA">Mus.ms.a 3391</identifier>
                                <provenance xml:id="provenance_a32cadcc">
                                    <eventList xml:id="eventList_171N2008E">
                                        <event xml:id="event_N100BE164">
                                            <date xml:id="date_364df0e8"/>
                                            <desc xml:id="desc_171N20099"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_6e1d789e">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_171N200B1"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_f48ca8c9">
            <appInfo xml:id="appInfo_63416f5f">
                <application version="0.1" xml:id="application_4676379c">
                    <name xml:id="name_58b1140f">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N202E8"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_171N200BC">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f1013898">
            <work analog="frbr:work" xml:id="work_N10108226">
                <identifier label="JSV" xml:id="identifier_2612e69f">86</identifier>
                <titleStmt xml:id="titleStmt_aa29f127">
                    <title xml:id="title_171N200C8" xml:lang="nb">Klaverstykke (d-moll)</title>
                    <title xml:id="title_171N200CC" xml:lang="en">Piano Piece (D minor)</title>
                    <title type="alternative" xml:id="title_171N200D1" xml:lang="nb">Klaverstykke (Title used in F. Benestad &amp; D. Schjelderup-Ebbe: Johan Svendsen, mennesket og kunstneren, Aschehoug, Oslo, 1990)</title>
                    <respStmt xml:id="respStmt_5c0c6680">
                        <persName role="composer" xml:id="persName_171N200D7">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_171N200DC">
                    <date isodate="1888-01-08" xml:id="date_b2001780">1888-01-08</date>
                    <geogName xml:id="geogName_171N200E5"/>
                </creation>
                <history xml:id="history_171N200DA">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_4f6a3424">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_e1ff8b7b-9294-4874-997b-5b186a67c8e7274">
                    <head xml:id="head_d3d5751f">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_cb39d62a-c122-4611-b5fd-8893115c89d1280">
                    <head xml:id="head_62975941">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_2693388e">
                    <annot label="" type="links" xml:id="annot_171N200FF"/>
                    <annot label="" type="general_description" xml:id="annot_59f6a15f">
                        <p>
                            <rend fontfam="&amp;#34">This miniature for piano, dated 8 January 1888, can be found as a glass-plate negative and photocopy at the National Library of Norway, Oslo, archived as Mus.ms.a 3391. It is difficult to determine whether the piece was intended as a short independent work or whether it may for instance be part of a salutation, such as a musical excerpt familiar to both Svendsen and the recipient.</rend>
                        </p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_dd7e44a2">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_94ed2cd8">
                        <term xml:id="term_ea11d049"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_5f65427a">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_e78acaa5">
                            <title xml:id="title_171N2011C" xml:lang="da"/>
                            <respStmt xml:id="respStmt_ad4cc2d8">
                                <persName role="" xml:id="persName_171N20121"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_171N20123">
                            <incipText xml:id="incipText_171N20125">
                                <p xml:id="p_f9238e30" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_171N2012C"/>
                        </incip>
                        <tempo xml:id="tempo_c532ced7"/>
                        <key mode="minor" pname="d" xml:id="key_5cbae9e8"/>
                        <meter count="3" unit="4" xml:id="meter_c4559275"/>
                        <creation xml:id="creation_171N2013B">
                            <date xml:id="date_26469d23"/>
                            <geogName xml:id="geogName_171N20143"/>
                        </creation>
                        <history xml:id="history_171N20139">
                            <eventList type="performances" xml:id="eventList_171N20147">
                                <event xml:id="event_N101B2358">
                                    <date xml:id="date_5d5a7ee8"/>
                                    <geogName role="venue" xml:id="geogName_171N20152"/>
                                    <geogName role="place" xml:id="geogName_171N20155"/>
                                    <corpName role="ensemble" xml:id="corpName_171N20158"/>
                                    <desc xml:id="desc_171N2015A"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_171N2015D">
                            <perfResList xml:id="perfResList_246N20178">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_171N20164">piano</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_49e1e938">ca. 0:30</extent>
                        <classification xml:id="classification_786e1877">
                            <termList xml:id="termList_1013d016">
                                <term xml:id="term_7a48a7b2"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_d9dfbb98"/>
                        <relationList xml:id="relationList_c559d07d">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_171N20170"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N101EB405">
                <respStmt xml:id="respStmt_15797b15">
                    <resp xml:id="resp_d294a042">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0a9eca6b">
                    <p xml:id="p_d9b183c6">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2013-05-21" xml:id="change_N101F6414">
                <respStmt xml:id="respStmt_a906ee95">
                    <resp xml:id="resp_e29448c3">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b4ce5400">
                    <p xml:id="p_16293eac">Endra tittel</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_203d1e154">
                <respStmt xml:id="respStmt_a97e01d2">
                    <resp xml:id="resp_7fabe508">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_95e43d3c">
                    <p xml:id="p_2503e38b">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_165d1e195">
                <respStmt xml:id="respStmt_a7209065">
                    <resp xml:id="resp_acf9d9c4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c2028b8e">
                    <p xml:id="p_9a58cb94">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-14" xml:id="change_171N20192">
                <respStmt xml:id="respStmt_eee6cc03">
                    <resp xml:id="resp_663aedef">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_29b1e175">
                    <p xml:id="p_fd4aa0a8"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_181N201B2">
                <respStmt xml:id="respStmt_9e1441ff">
                    <resp xml:id="resp_b830f3c5">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_28bb63da">
                    <p xml:id="p_c3505a1f"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_108e3817">
                <respStmt xml:id="respStmt_ac8c92ef">
                    <resp xml:id="resp_6402fedb">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0a8c10fa">
                    <p xml:id="p_cc076d5a">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_184N201B5">
                <respStmt xml:id="respStmt_aa1fc28e">
                    <resp xml:id="resp_0a52d6f6">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_be35351e">
                    <p xml:id="p_a66c63e5"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_184N201B4">
                <respStmt xml:id="respStmt_378d0102">
                    <resp xml:id="resp_856864e0">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_17d46089">
                    <p xml:id="p_c50dad46"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-14" xml:id="change_186N201B6">
                <respStmt xml:id="respStmt_7baaf59c">
                    <resp xml:id="resp_2edc5867">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_744b7a54">
                    <p xml:id="p_72bf69d1"/>
                </changeDesc>
            </change>
            <change isodate="2015-02-01" xml:id="change_190N201BF">
                <respStmt xml:id="respStmt_e680eb78">
                    <resp xml:id="resp_73992fea">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_04b95616">
                    <p xml:id="p_db8db1ce"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_190d1e196">
                <respStmt xml:id="respStmt_dbe4189e">
                    <resp xml:id="resp_ef7fda9b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_454400ca">
                    <p xml:id="p_b6f9ade8">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_193d1e196">
                <respStmt xml:id="respStmt_49a270ef">
                    <resp xml:id="resp_da943006">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4e61ef1c">
                    <p xml:id="p_129e281c">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_196d1e196">
                <respStmt xml:id="respStmt_70ce474e">
                    <resp xml:id="resp_90a6f4d3">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d31b8c08">
                    <p xml:id="p_af89e755">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_198idm44937287756096">
                <respStmt xml:id="respStmt_185bdb2f">
                    <resp xml:id="resp_0c24003d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79dddb5b">
                    <p xml:id="p_a90e2e50">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="16" xml:id="change_85857700">
                <respStmt xml:id="respStmt_5ee259f8">
                    <resp xml:id="resp_c255fb6e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_72cc826b">
                    <p xml:id="p_6a1064b5">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_236N101FF">
                <respStmt xml:id="respStmt_c82c7491">
                    <resp xml:id="resp_6ca0b497">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_46980921">
                    <p xml:id="p_bf1e1e48"/>
                </changeDesc>
            </change>
            <change isodate="2022-01-31" xml:id="change_240N10206">
                <respStmt xml:id="respStmt_7105c6f1">
                    <resp xml:id="resp_8011c00b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2f3e1c95">
                    <p xml:id="p_73979e31"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-10" xml:id="change_245N1020E">
                <respStmt xml:id="respStmt_d426ce7c">
                    <resp xml:id="resp_90671389">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_022d400c">
                    <p xml:id="p_748bd6bc"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_253N102BC">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>